| Documentation

The following pages explain some of the non-standard or advanced features of Pixie. These pages do not explain the RenderMan interface. Please consult to RenderMan interface specification on Pixar web site or to the RenderMan Companion or various other books for that.

- Installing / running Pixie
- Hiders
- Display drivers
- Options
- Attributes
- Occlusion culling
- Raytracing from C
- Network parallel rendering
- DSO shading
- Transparency shadow maps
- Global illumination
- Raytracing in SL
- Raytraced shadows / reflections
- Hardcoded shaders
- Shader library
- Version management
- Performance / quality tips

Here are some tutorials that give examples of some particular features:

- Raytraced shadows
- Soft raytraced shadows

Have comments ? Want something documented ? Leave your comments on the Pixie SourceForge forums.

The RenderMan (R) Interface Procedures and RIB Protocol are: Copyright 1988, 1989, Pixar.